 &process_input
 input_file = ""
 sqrts = 500
 polarized_beams = T
 structured_beams = T
 beam_recoil = T
!  input_file = "LesHouches.point5"
!  input_slha_format = T
 luminosity = 500.
 /

 &integration_input
 calls =
   1  250000
   10  250000
   1  250000
! calls =
!   1  500
!  2  500
!   1  500
 seed = 814995
! read_grids_force = T
! read_grids = T
 default_mass_cut = 4.
 default_q_cut = 4.
! phase_space_only = T
/

 &simulation_input
 keep_beam_remnants = T
 keep_initials = T
 write_events_raw = F
! write_events_file="w200001"
! write_events_file = "neuneuqqqq"
! events_per_file=5000
 fragment = T
! pythia_parameters = "PMAS(25,1)=120.; PMAS(25,2)=0.3605E-02; MSTJ(41)=2; MSTU(22)=20"
! ALEPH:
! pythia_parameters = "PMAS(25,1)=120.; PMAS(25,2)=0.3605E-02; MSTJ(41)=2; MSTU(22)=20 ; PARJ(81)=0.286 ; PARJ(82)=1.47 ; PARJ(21)=0.362 ; PARJ(41)=0.4 ; PARJ(42)=0.824 ; PARJ(54)=0.04 ; PARJ(55)=0.0018 ; PARJ(11)=0.54 ; PARJ(12)=0.46 ; PARJ(13)=0.65 ; PARJ(17)=0.20 ; PARJ(26)=0.27 ; PARJ(1)=0.105 ; PARJ(2)=0.283 ; PARJ(3)=0.71 ; PARJ(19)=0.58 ; MSTJ(11)=3 ; PARJ(14)=0.12 ; PARJ(16)=0.12 ; PARJ(15)=0.04"
! OPAL
 pythia_parameters = "MSTJ(28)=2; PMAS(25,1)=120.; PMAS(25,2)=0.3605E-02; MSTJ(41)=2; MSTU(22)=2000; PARJ(21)=0.40000; PARJ(41)=0.11000; PARJ(42)=0.52000; PARJ(81)=0.25000; PARJ(82)=1.90000; MSTJ(11)=3; PARJ(54)=-0.03100; PARJ(55)=-0.00200; PARJ(1)=0.08500; PARJ(3)=0.45000; PARJ(4)=0.02500; PARJ(2)=0.31000; PARJ(11)=0.60000; PARJ(12)=0.40000; PARJ(13)=0.72000; PARJ(14)=0.43000; PARJ(15)=0.08000; PARJ(16)=0.08000; PARJ(17)=0.17000; MSTP(3)=1;"
 fragmentation_method = 3
 n_events = 10
 write_events = T
 write_events_format = 24
 bytes_per_file = 500000000
/

 &diagnostics_input
! show_phase_space = T
  show_pythia_initialization = F
  chattiness = 0
/

 &parameter_input
 Me = 0
 Mmu = 0
 Mmu = 0.10566
 Ms = 0
 Mc = 0
! Mc = 0.54
 Mb = 0
! Mb = 2.9
 MH = 2000.
 wH = 10.
 alphas = 1.e-6
/

 &beam_input
 particle_name = 'e1'
 polarization = 1.0 0.0
 USER_spectrum_on = T
 USER_spectrum_mode = 21
 ISR_on = T
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
/

 &beam_input
 particle_name = 'E1'
 polarization = 0.0 1.0
 USER_spectrum_on = T
 USER_spectrum_mode = -21
 ISR_on = T
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
 /

